## org.plovr.util
Class SoyDataUtil

    java.lang.Object
      org.plovr.util.SoyDataUtil

    public final class SoyDataUtil

extends java.lang.Object

Method Summary
`static SoyData` `jsonToSoyData(JsonElement el)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### jsonToSoyData

    public static SoyData jsonToSoyData(JsonElement el)